Massimiliano Cialdi

upgrading underneath Eclipse to neon.3

Discussion created by Massimiliano Cialdi on May 3, 2017
Latest reply on May 4, 2017 by LPCX support

I'm using MCUXpresso IDE 10.0.0_344. It is based on eclipse 4.6.2 (neon.2)

is it possible (and how) to upgrade the underneath eclipse to 4.6.3 (neon.3)?

 

best regards

max

Outcomes